# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-20 13:05
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0073_remove_university_style'),
        ('trunk', '0072_event_send_updates'),
    ]

    operations = [
    ]
